USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.LK_ADR_TYPE NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_L2P_SENS_DATA_TYPE NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.ORDR_ADR NOCHECK CONSTRAINT ALL 
GO
DELETE FROM dbo.LK_ADR_TYPE WITH (TABLOCKX)
GO
INSERT INTO dbo.LK_ADR_TYPE (ADR_TYPE_ID, ADR_TYPE_DES) VALUES (1, 'Service')
INSERT INTO dbo.LK_ADR_TYPE (ADR_TYPE_ID, ADR_TYPE_DES) VALUES (2, 'Primary')
INSERT INTO dbo.LK_ADR_TYPE (ADR_TYPE_ID, ADR_TYPE_DES) VALUES (3, 'Billing')
INSERT INTO dbo.LK_ADR_TYPE (ADR_TYPE_ID, ADR_TYPE_DES) VALUES (4, 'Secondary')
INSERT INTO dbo.LK_ADR_TYPE (ADR_TYPE_ID, ADR_TYPE_DES) VALUES (5, 'Support')
INSERT INTO dbo.LK_ADR_TYPE (ADR_TYPE_ID, ADR_TYPE_DES) VALUES (6, 'Customer OnSite')
INSERT INTO dbo.LK_ADR_TYPE (ADR_TYPE_ID, ADR_TYPE_DES) VALUES (7, 'Alternate Site')
INSERT INTO dbo.LK_ADR_TYPE (ADR_TYPE_ID, ADR_TYPE_DES) VALUES (8, 'Service Assurance')
INSERT INTO dbo.LK_ADR_TYPE (ADR_TYPE_ID, ADR_TYPE_DES) VALUES (9, 'DNS Administrator')
INSERT INTO dbo.LK_ADR_TYPE (ADR_TYPE_ID, ADR_TYPE_DES) VALUES (10, 'Support - Secondary')
INSERT INTO dbo.LK_ADR_TYPE (ADR_TYPE_ID, ADR_TYPE_DES) VALUES (11, 'IPLOriginationAddressDrop1')
INSERT INTO dbo.LK_ADR_TYPE (ADR_TYPE_ID, ADR_TYPE_DES) VALUES (12, 'IPLTerminationAddressDrop1')
INSERT INTO dbo.LK_ADR_TYPE (ADR_TYPE_ID, ADR_TYPE_DES) VALUES (16, 'Onsite')
INSERT INTO dbo.LK_ADR_TYPE (ADR_TYPE_ID, ADR_TYPE_DES) VALUES (17, 'Hierarchy')
INSERT INTO dbo.LK_ADR_TYPE (ADR_TYPE_ID, ADR_TYPE_DES) VALUES (18, 'Site')
INSERT INTO dbo.LK_ADR_TYPE (ADR_TYPE_ID, ADR_TYPE_DES) VALUES (19, 'Shipping')
GO
ALTER TABLE dbo.LK_ADR_TYPE CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_L2P_SENS_DATA_TYPE CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.ORDR_ADR CHECK CONSTRAINT ALL 
GO
